Bug 223682

Summary: Use webrtc GPU Process feature flag for audio capture on MacOS
Product: WebKit Reporter: youenn fablet <youennf>
Component: WebRTCAssignee: youenn fablet <youennf>
Status: RESOLVED FIXED    
Severity: Normal CC: eric.carlson, webkit-bug-importer, youennf
Priority: P2 Keywords: InRadar
Version: WebKit Local Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Patch none

Description youenn fablet 2021-03-24 01:59:25 PDT
Use webrtc GPU Process feature flag for audio capture on MacOS
Comment 1 youenn fablet 2021-03-24 02:01:00 PDT
Created attachment 424111 [details]
Patch
Comment 2 youenn fablet 2021-03-24 02:08:24 PDT
Created attachment 424113 [details]
Patch
Comment 3 Radar WebKit Bug Importer 2021-03-25 03:04:12 PDT
<rdar://problem/75829359>
Comment 4 EWS 2021-04-02 06:26:05 PDT
Committed r275418: <https://commits.webkit.org/r275418>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 424113 [details].